@charset "UTF-8";
:root {
 --greencolor: #26d595;
 --tealcolor: #26d5d3;
 --bluecolor: #0038e3;
 --lightgreen: #e7f7fa;
 --fontRoboto : 'Roboto', sans-serif;
 --fontPoppins : 'Poppins';, sans-serif;
}

html {
	font-size: 14px;
}
*, *::after, *::before {
	box-sizing: border-box;
}
body {
	font-size: 1.2em;
	line-height: 30px;
	font-weight: 400;
	color: #828282;
	font-family: var(--fontRoboto);
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	word-break: break-word;
}
a {
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
	outline-offset: 0;
	color: #0038e3;
}
a, .btn, input, textarea, select {
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
p {
	margin: 0 0 25px;
}
b, strong {
	font-weight: 600;
}
ul {
	margin: 0;
	padding: 0;
}
input, textarea, select {
	border: 1px solid #dfdfdf;
	padding: 10px 15px;
	width: 100%;
	margin: 0 0 15px 0;
	max-width: 100%;
	resize: none;
	outline: none;
	color: #828282;
	line-height: initial;
}
input[type="submit"] {
	width: auto;
}
input[type="button"], input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea, input[type="submit"] {
	-webkit-appearance: none;
}
input:focus, textarea:focus {
	border: 1px solid #b9b9b9;
	outline: none;
}
input[type="submit"]:focus {
	outline: none;
}
img {
	max-width: 100%;
	height: auto;
}
.last-paragraph-no-margin p:last-of-type {
	margin-bottom: 0;
}
.ml-auto {
	margin-left: auto !important;
}
.bg1 {
	background: var(--lightgreen);
}
.bg2 {
	background: var(--bluecolor);
}
.bg3 {
	background-color: var(--tealcolor);
}
/* ===================================
Typography
====================================== */
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 25px 0;
	padding: 0;
	letter-spacing: -0.5px;
	font-weight: 500;
	font-family: var(--fontPoppins);
	color: #222;
}
h1 {
	font-size: 3.5em;
	line-height: 1.2em;
}
h2 {
	font-size: 3em;
	line-height: 1.2em;
}
h3 {
	font-size: 2.2em;
	line-height: 1.2em;
}
h4 {
	font-size: 1.6em;
	line-height: 1.4em;
}
h5 {
	font-size: 1.2em;
	line-height: 1.2em;
}
h6 {
	font-size: 1em;
	line-height: 1.2em;
}
/* ====================== Navbar ======================= */
/* ====================== Navbar ======================= */
.header {
	background: 0 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	font-family: var(--fontPoppins);
}
.menuinner {
	background: #fff;
}
.otherpage .header {
	position: relative !important;
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.header {
		padding: 18px 0!important
	}
	/*.header .mobile-menu-btn .toggler-icon {
		background-color: #fff
	}*/
	.header .mobile-menu-btn .toggler-icon {
		background-color: #000
	}
	.sticky .navbar .mobile-menu-btn .toggler-icon {
		background: #333 !important;
	}
	.menuhome .mobile-menu-btn .toggler-icon {
		background-color: #fff !important;
	}


	.header .button {
		margin: 0!important
	}
	.header .navbar .navbar-nav .nav-item a:hover {
		color: var(--tealcolor);
	}
	.header .navbar .navbar-nav .nav-item a.active {
		color: #723fe4!important
	}
	.header .navbar-nav .nav-item {
		margin: 0
	}
	.header .navbar-nav .nav-item:hover a {
		color: #723fe4
	}
	.header .navbar-nav .nav-item a {
		padding: 12px 16px!important
	}
	.header .navbar-nav .nav-item a::before {
		display: none
	}
	.header .navbar-nav .nav-item .sub-menu {
		position: static;
		width: 100%;
		opacity: 1;
		visibility: visible;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		border: none;
		margin-left: 15px;
		margin-right: 15px
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item a {
		padding: 12px
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item a:hover {
		color: var(--tealcolor); /* sub menu - dropdown */
	}
	.header .navbar-nav .nav-item a {
		color: #051441;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 10px 0
	}
	.header .navbar-nav .nav-item a::after {
		opacity: 1;
		visibility: visible
	}
	.header .navbar-nav .nav-item .sub-menu li.active {
		background: #fff!important;
		color: #723fe4!important
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item {
		margin: 0!important
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item a {
		padding: 10px 12px!important
	}
	.header .navbar-nav .nav-item .sub-menu li:hover {
		background: #fff!important;
		color: var(--tealcolor);
	}
	.header .navbar-nav .nav-item a {
		font-size: 14px
	}
	.header .navbar-nav .nav-item a:hover {
		color: #723fe4
	}
}

@media(max-width:767px) {
	.header {
		padding: 18px 0!important
	}
	.header .mobile-menu-btn .toggler-icon {
		background-color: #000
	}
	.sticky .navbar .mobile-menu-btn .toggler-icon {
		background: #333 !important;
	}
	.menuhome .mobile-menu-btn .toggler-icon {
		background-color: #fff !important;
	}

	.header .navbar-collapse {
		position: absolute;
		top: 55px!important;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 9;
		-webkit-box-shadow: 0 15px 20px 0 rgba(0,0,0,.1);
		box-shadow: 0 15px 20px 0 rgba(0,0,0,.1);
		padding: 10px 20px;
		max-height: 350px;
		overflow-y: scroll;
		border-top: 1px solid #eee;
		border-radius: 6px
	}
	.header .navbar .navbar-nav .nav-item a:hover {
		color: var(--tealcolor);
	}
	.header .navbar .navbar-nav .nav-item a.active {
		color: var(--tealcolor);
	}
	.header .navbar-nav .nav-item {
		margin: 0
	}
	/* normal non-dropdown hover */
	.header .navbar-nav .nav-item:hover a {
		color: var(--tealcolor);
	}
	.header .navbar-nav .nav-item a {
		padding: 12px 16px!important
	}
	.header .navbar-nav .nav-item a::before {
		display: none
	}
	.header .navbar-nav .nav-item .sub-menu {
		position: static;
		width: 100%;
		opacity: 1;
		visibility: visible;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		border: none;
		margin-left: 15px;
		margin-right: 15px
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item a {
		padding: 12px
	}
	
	.header .navbar-nav .nav-item a {
		color: #051441;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 10px 0
	}
	.header .navbar-nav .nav-item a::after {
		opacity: 1;
		visibility: visible
	}
	.header .navbar-nav .nav-item .sub-menu li.active {
		background: #fff!important;
		color: #723fe4!important
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item {
		margin: 0!important
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item a {
		padding: 10px 12px!important
	}
	/* dd sub menu hover */
	.header .navbar-nav .nav-item .sub-menu li:hover {
		background: #fff!important;
		color: var(--tealcolor);
	}
	.header .navbar-nav .nav-item .sub-menu .nav-item a:hover {
		color: var(--tealcolor);
	}
	.header .navbar-nav .nav-item a {
		font-size: 14px
	}
	.header .navbar-nav .nav-item a:hover {
		color: #723fe4
	}
}

@media(max-width:767px) {
.header .button {
	display: none
}
}
.header .button .btn {
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
	font-weight: 500;
	padding: 12px 30px
}
.header .button .btn:hover {
	background-color: #fff;
	color: #723fe4
}
.header .navbar-brand img {
	width: 250px
}

@media only screen and (min-width:768px) and (max-width:991px) {
.header .navbar-brand img {
	width: 160px
}
}

@media(max-width:767px) {
.header .navbar-brand img {
	width: 150px
}
}
.header.sticky .navbar-brand .white-logo {
	opacity: 0;
	visibility: hidden
}
.header.sticky .navbar-brand .dark-logo {
	opacity: 1;
	visibility: visible
}
.header.sticky .button .btn {
	background-color: #723fe4;
	color: #fff;
	border-color: transparent
}
.header.sticky .button .btn:hover {
	background-color: #081828;
	color: #fff
}
.sticky {
	position: fixed;
	z-index: 99;
	background-color: #fff;
	-webkit-box-shadow: 0 20px 50px 0 rgba(0,0,0,.05);
	box-shadow: 0 20px 50px 0 rgba(0,0,0,.05);
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	top: 0
}
.navbar-expand-lg .navbar-nav {
	margin: 0;
}
.header .navbar .navbar-nav .nav-item a.active {
	color: #fff
}
.sticky .navbar .navbar-nav .nav-item a.active {
	color: #723fe4
}
.sticky .navbar .navbar-nav .nav-item a {
	color: #081828
}
.header .navbar .navbar-nav .nav-item .sub-menu a.active {
	color: #fff
}
.sticky .navbar .navbar-nav .nav-item .sub-menu a.active {
	color: #fff
}
.sticky .navbar .mobile-menu-btn .toggler-icon {
	background: #333
}
.navbar-area {
	width: 100%;
	z-index: 99;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	padding: 0
}
.navbar-area.sticky {
	position: fixed;
	z-index: 99;
	-webkit-box-shadow: 0 8px 15px 0 rgba(0,0,0,.05);
	box-shadow: 0 8px 15px 0 rgba(0,0,0,.05);
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	background: #fff;
	padding: 0 0
}
.navbar {
	padding: 0;
	position: relative;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s
}
.navbar-brand {
	padding-left: 0;
	border-radius: 0
}
.mobile-menu-btn {
	padding: 0;
}
.mobile-menu-btn:focus {
	text-decoration: none;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none
}
.mobile-menu-btn .toggler-icon {
	width: 30px;
	height: 2px;
	background-color: #222;
	display: block;
	margin: 5px 0;
	position: relative;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s
}
.mobile-menu-btn.active .toggler-icon:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 7px
}
.mobile-menu-btn.active .toggler-icon:nth-of-type(2) {
	opacity: 0
}
.mobile-menu-btn.active .toggler-icon:nth-of-type(3) {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	top: -7px
}
.navbar-nav .nav-item {
	z-index: 1;
	position: relative;
	margin-right: 40px
}
.navbar-nav .nav-item:last-child {
	margin-right: 0!important
}
.navbar-nav .nav-item:hover a {
	color: #fff
}
.sticky .navbar-nav .nav-item:hover a {
	color: var(--tealcolor);
}
.navbar-nav .nav-item a {
	font-size: 15px;
	color: #fff;
	padding: 20px 0;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-transition: all .3s ease-out 0s;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 500;
	transition: all .3s ease-out 0s;
	position: relative;
	text-transform: capitalize
}
.menuinner .navbar-nav .nav-item a {
	color: #000;
}
.navbar-nav .nav-item a::after {
	opacity: 0;
	visibility: hidden
}
.navbar-nav .nav-item:hover a:before {
	width: 100%
}
.navbar-nav .nav-item a.active {
	color: #fff
}
.navbar-nav .nav-item a.dd-menu::after {
	/*content: "\ea58";
	font: normal normal normal 1em/1 "LineIcons";*/
	content: '\e641';
	font-family: icomoon;
	position: absolute;
	right: 17px;
	font-size: 13px;
	top: 50%;
	margin-left: 5px;
	margin-top: 0;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	height: 10px;
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.navbar-nav .nav-item a.dd-menu::after {
	right: 13px
}
}

@media only screen and (min-width:768px) and (max-width:991px), (max-width:767px) {
.navbar-nav .nav-item a.dd-menu::after {
	top: 18px;
	right: 0;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}
}

@media only screen and (min-width:768px) and (max-width:991px), (max-width:767px) {
.navbar-nav .nav-item a.collapsed::after {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg)
}
}
.navbar-nav .nav-item:hover>.sub-menu {
	top: 100%;
	opacity: 1;
	visibility: visible
}
.navbar-nav .nav-item:hover>.sub-menu .sub-menu {
	left: 100%;
	top: 0
}
.navbar-nav .nav-item .sub-menu {
	padding: 30px;
	min-width: 240px;
	background: #fff;
	-webkit-box-shadow: 0 5px 20px #0000001a;
	box-shadow: 0 5px 20px #0000001a;
	position: absolute;
	top: 110%!important;
	left: -50px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	border-radius: 0 0 4px 4px;
	border-radius: 5px
}
.navbar-nav .nav-item:hover .sub-menu {
	top: 100%!important
}
.navbar-nav .nav-item .sub-menu .nav-item {
	width: 100%;
	margin-bottom: 15px
}
.navbar-nav .nav-item .sub-menu .nav-item:last-child {
	margin: 0
}
.navbar-nav .nav-item .sub-menu .nav-item a {
	padding: 0;
	color: #888;
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
	position: relative;
	z-index: 1;
	border-radius: 4px;
	overflow: hidden;
	-webkit-transition: all .1s ease;
	transition: all .1s ease
}
.navbar-nav .nav-item .sub-menu .nav-item a:hover {
	color: var(--tealcolor);
}
.navbar-nav .nav-item .sub-menu.left-menu {
	left: -100%
}
.navbar-nav .nav-item .sub-menu.collapse:not(.show) {
	display: block
}

@media only screen and (min-width:768px) and (max-width:991px), (max-width:767px) {
.navbar-nav .nav-item .sub-menu.collapse:not(.show) {
	display: none
}
}
.navbar-nav .nav-item .sub-menu>li {
	display: block;
	margin-left: 0
}
.navbar-nav .nav-item .sub-menu>li:last-child {
	border: none
}
.navbar-nav .nav-item .sub-menu>li.active>a {
	color: #723fe4!important
}
.navbar-nav .nav-item .sub-menu>li>a {
	display: block;
	padding: 12px 15px;
	font-size: 14px;
	color: #222;
	font-weight: 400
}
.navbar-nav .nav-item .sub-menu>li:first-child a {
	border: none
}
/* ====================== General ======================= */
/* ====================== General ======================= */
.overlay-dark {
	position: absolute;
	height: 100%;
	width: 100%;
	opacity: 0.5;
	top: 0;
	left: 0;
	background-color: #232323;
}
/* ====================== Swiper ======================= */
/* ====================== Swiper ======================= */
.sheader {
	position: relative;
	height: 100%;
	padding: 0;
	margin: 0;
}
.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
}
.cover-image {
	background-repeat: no-repeat !important;
	background-size: cover !important;
	overflow: hidden;
	position: relative;
	background-position: center center !important;
}
.sheader .cover-image {
	min-height: 800px;
}
.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
/*
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
*/

/* Swiper buttons custimization */
.swiper-button-next, .swiper-button-prev {
	height: 40px !important;
	width: 40px!important;
	line-height: 40px!important;
	margin: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	outline: none;
}
.swiper-button-next, .swiper-button-prev {
	background-color: rgba(23, 23, 23, 0.5);
	color: #fff !important;
}
.swiper-button-next {
	right: 40px;
}
.swiper-button-prev {
	left: 40px;
}
/* slider navigation when disabled */
.swiper-next.swiper-button-disabled, .swiper-prev.swiper-button-disabled {
	opacity: 0.8;
}
/* to hide the default bigger arrows */
.swiper-button-next:after, .swiper-button-prev:after {
	display: none;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
/* slider navigation style 07 */
.swiper-button-next:hover, .swiper-button-prev:hover {
	background-color: #fff;
	color: #232323 !important;
	border: 1px solid #ccc;
}
/* swiper pagination light */
.swiper-light-pagination .swiper-pagination-bullet {
	border: 2px solid #fff;
	opacity: 0.5;
	height: 14px;
	width: 14px;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 60px;
}
.swiper-light-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #fff;
	opacity: 1;
}
.wrapper-position {
	position: relative;
}
.sheader h2 {
	color: #fff;
	font-weight: 400;
}
/* New Section */
.newsection {
	padding-top: 120px;
	padding-bottom: 120px;
}
.sub-heading {
	color: var(--bluecolor);
	font-family: var(--fontPoppins);
	font-weight: 500;
	margin-bottom: 30px;
}
/* =============== Override Bootstrap Button ==================== */
.btn {
	font-size: 12px;
	letter-spacing: 1px;
	padding: 12px 28px;
	cursor: pointer;
	border-radius: 2px;
	text-transform: uppercase;
	font-family: var(--fontPoppins);
	font-weight: 500;
	text-align: center;
}
.btn-green {
	background-color: var(--greencolor);
	color: #212529;
}
.btn-green:hover {
	background: var(--bluecolor);
	color: #fff;
}
/* ==================== What We Do Slider ======================= */
.whatwedo {
	position: relative;
	overflow: hidden;
}
.whatwedo-width {
	min-width: 1170px;
}
.whatwedo .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 6px;
}
.whatwedo .overlay-dark {
	border-radius: 6px;
	background: linear-gradient( to bottom, rgba(10, 10, 10, 0) 0%, rgba(20, 20, 20, 1) 100% );
}
.whatwedo .swiper-button-next {
	left: 60px;
	top: 100%;
}
.whatwedo .swiper-button-prev {
	left: 15px;
	top: 100%;
}
.overflow-hidden {
	overflow: hidden !important;
}
.whatwedo .swiper-slide {
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
	transition-property: transform;
}
.whatwedo-block {
	position: relative;
}
.whatwedo-img {
	position: relative;
}
.whatwedo-text {
	position: absolute;
	left: 20px;
	bottom: 20px;
	padding: 10px 40px;
	text-align: left;
}
.whatwedo-text h5 {
	color: #fff;
	font-weight: 600;
}
.whatwedo-text p {
	color: #fff;
}
.gradient-tag {
	background-image: linear-gradient(to right, #421aef, #791aef);
	font-weight: 500 !important;
	font-family: var(--fontPoppins);
	text-transform: uppercase;
	color: white;
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	border-radius: 2px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 25px;
}
/* ================== Our Programs ================== */
.program-box {
	position: relative;
	border: 1px solid #f2f2f2;
	border-bottom-color: var(--tealcolor);
	border-bottom-width: 3px;
	margin-top: 50px;
	background-color: #fff;
}
.program-img {
	margin-bottom: 10px;
}
.program-text {
	padding: 30px 40px;
}
.program-text h5 a {
	color: #000;
}
.learn-more-btn {
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	font-family: var(--fontPoppins);
	text-transform: uppercase !important;
	display: block !important;
}
.green {
	color: var(--greencolor);
}
.white {
	color: #fff;
}
/* ================== About Me =====================*/
.aboutme .cover-image {
	min-height: 500px;
}
.aboutme {
	background-color: var(--tealcolor);
}
.aboutme .text-content {
	color: #fff;
	padding: 80px 10%;
}
/* ================== Why Choose =====================*/

.whychoose {
}
.whychoose-box {
	position: relative;
	padding: 3% 5% 0 5%;
}
.whychoose-icon {
	margin-bottom: 10px;
}
.whychoose-content h5 {
	margin-bottom: 10px;
}
.whychoose-content p {
	margin: 0;
}
.green-icon {
	font-size: 40px;
	color: var(--greencolor);
}
/* ================== Accreditations ====================*/
.acclogos {
	position: relative;
	overflow: hidden;
}
.acclogos .swiper-slide {
	background: #fff;
	border-radius: 6px;
	padding: 20px 5px;
}
.acclogos .swiper-button-next {
	right: 40px;
	top: 58%;
}
.acclogos .swiper-button-prev {
	left: 40px;
	top: 58%;
}
.alogoblock p {
	margin: 0;
	padding: 20px 0 0 0;
	font-weight: 500;
	font-size: 12px;
}
/* ================== Process ====================*/
.bg-gradient2 {
	background-image: linear-gradient(to right, #421aef, #791aef);
}
/* process step style 04 */
.process-step-block .ps-outer-box {
	display: block;
	position: relative;
	float: left;
	padding: 45px 25px 0;
	z-index: 1;
	margin-top: 40px;
}
.process-step-block .ps-outer-box:hover .ps-inner-white-spiral, .process-step-block .ps-outer-box:hover .ps-outer-spiral, .process-step-block .ps-outer-box:hover .ps-middle-spiral {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-ootransform: scale(1.2);
	transform: scale(1.2);
}
.process-step-block .ps-outer-box .ps-inner-white-spiral, .process-step-block .process-step-icon .ps-outer-spiral, .process-step-block .process-step-number .ps-middle-spiral {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -20px;
	-webkit-transition: .3s cubic-bezier(.3, .58, .55, 1);
	transition: .3s cubic-bezier(.3, .58, .55, 1);
}
.process-step-block .process-step-icon {
	position: absolute;
	margin-bottom: 0;
	line-height: 1;
	top: 10px;
	left: 50%;
	font-weight: 700;
	margin-left: -18px;
	width: 36px;
	height: 36px;
	text-align: center;
}
.process-step-block .ps-inner-box .process-step-line {
	display: block;
	width: 60%;
	height: 1px;
	position: absolute;
	content: '';
	top: 28px;
	left: 75%;
}
.process-step-block:last-child .ps-inner-box .process-step-line {
	display: none;
}
.process-step-block .process-step-icon .ps-outer-spiral {
	width: 72px;
	height: 72px;
	opacity: .2;
	margin-left: -36px;
	top: -18px;
	z-index: -1;
}
.process-step-block .process-step-number {
	position: relative;
	z-index: 1;
	text-align: center;
	font-size: 18px;
	line-height: 38px;
	display: block;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.process-step-block .process-step-number .ps-middle-spiral {
	width: 56px;
	height: 56px;
	top: -10px;
	margin-left: -28px;
	z-index: -1;
	opacity: .4;
}
.process-step-block .process-content {
	padding-top: 50px;
}
.bg-white {
	background-color: #fff !important;
}
.d-md-block {
	display: block !important;
}
.process-content p {
	color: #fff;
}
.process-content h6 {
	color: #fff;
	letter-spacing: 0;
}
/* ================== Responsive ====================*/
.testimonials {
	position: relative;
	overflow: hidden;
}
.testimonials .swiper-slide {
	position: relative;
}
.testimonials .swiper-button-next {
	right: 40px;
	top: 48%;
}
.testimonials .swiper-button-prev {
	left: 40px;
	top: 48%;
}
.testimonials .testimonial-box {
	position: relative;
	padding: 70px 50px 0 50px;
	overflow: hidden;
}
.testimonials .quote-img {
	position: absolute;
	top: 20px;
	left: 50px;
	z-index: 100;
}
.testimonials .quote-img img {
	width: 50px;
}
.testimonial-icon {
	margin-bottom: 50px;
	width: 90px;
}
.testimonials .quote {
	margin-bottom: 20px;
	color: #517996;
	font-style: italic;
}
.testimonials .person {
	font-weight: 500;
	color: #ea9d8d;
	font-family: var(--fontPoppins);
	text-transform: uppercase;
	margin: 0;
}
.testimonials .desig {
	font-size: 13px;
	line-height: 22px;
	font-family: var(--fontPoppins);
	margin: 0;
}
.testimonials .swiper-container, .acclogos .swiper-container {
	padding-left: 2px;
	padding-right: 2px;
}
/* ================== For Parents ====================*/

.h-100 {
	height: 100% !important;
}
.grid-block-1 {
	background-color: var(--lightgreen);
	text-align: left;
	justify-content: center;
	flex-direction: column;
	display: flex;
}
.forstudents {
	background: var(--tealcolor);
}
.grid-block-2 {
	padding-left: 4rem;
	padding-right: 4rem;
	padding-top: 6rem;
	padding-bottom: 6rem;
	text-align: center !important;
}
/* ================== CTA Footer ====================*/

.cta-footer, .cta-footer a, .cta-footer h4, .cta-footer h6 {
	color: #fff;
	font-family: var(--fontPoppins);
}
.cta-footer h6 {
	text-decoration: underline;
}
.cta-footer p {
	font-size: .85em;
}
.footer {
	padding: 50px 0 0 0;
	color: #a7bec2;
	font-size: 14px;
	font-family: var(--fontPoppins);
	display: block;
	text-align: center;
}
.footer a {
	text-transform: uppercase;
	font-weight: 500;
	color: #000;
	letter-spacing: 1px;
	padding: 2px 5px;
}
[class^="social-icon-"] ul, [class*=" social-icon-"] ul {
	list-style: none;
}
.large-icon {
	list-style: none;
	padding: 0;
}
.large-icon li:first-child {
	margin-left: 0;
}
.large-icon li {
	margin: 0 10px;
	margin-left: 10px;
	display: inline-block;
}
.large-icon a {
	font-size: 24px;
	width: 60px;
	height: 60px;
	line-height: 60px;
}
.social-icon a {
	display: inline-block;
	border-radius: 100%;
	position: relative;
	color: #232323;
	text-align: center;
	z-index: 1;
}
.social-icon a.facebook span {
	background-color: #3b5998;
}
.social-icon a.twitter span {
	background-color: #00aced;
}
.social-icon a.linkedin span {
	background-color: #007bb6;
}
.social-icon a.instagram span {
	background-color: #fe1f49;
}
.social-icon a.whatsapp span {
	background-color: #50ca5e;
}
.social-icon a:hover {
	color: #fff;
}
.social-icon a span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	width: 0;
	z-index: -1;
}
.social-icon a:hover span {
	width: 100%;
	height: 100%;
	border-radius: 100%;
	top: 0;
	left: 0;
}
/* ================== Inner Page ====================*/
/* ================== Inner Page ====================*/
/* ================== Inner Page ====================*/

/*breadcrumbs*/
.breadcrumbsection {
	padding-top: 140px;
	padding-bottom: 50px;
	background: var(--tealcolor);
}
.breadcrumbsection h1 {
	font-size: 1.45em;
	font-weight: 600;
}
.breadcrumb {
	font-family: var(--fontPoppins);
	font-size: 13px;
	line-height: 22px;
}
.breadcrumb li {
	margin-right: 10px;
	color: #F5EBA4;
}
.breadcrumb li:last-child {
	margin-right: 0px;
}
.breadcrumb li a {
	color: #fff;
}
.breadcrumb li:after {
	content: '/' !important;
	margin-left: 10px;
	color: #B9E4ED;
}
.breadcrumb li:last-child:after {
	content: none !important;
	margin-left: 20px;
}
/* a box which is common for all pages */
.abox {
	padding: 40px;
	box-shadow: 0 0 15px rgb(0 0 0 / 8%);
	background: #fff;
	border-radius: 10px;
	margin-top: 50px;
}
.abox .boxicon {
	margin-right: 20px;
}
.abox .boxheading h5 {
	margin-bottom: 5px;
	font-size: 1em;
}
.abox .boxheading h5 a {
	color: #000;
}
.ppage .abox .boxheading h5 {
	margin-top: 10px;
}
.abox .boxheading .tagline {
	font-size: 13px;
	color: var(--bluecolor);
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-family: var(--fontPoppins);
	line-height: 15px;
}
.abox .boxcontent {
	clear: both;
}
/* ================== Bootstrap ====================*/
/* ================== Bootstrap ====================*/

.accordion-button:not(.collapsed) {
	color: #0c63e4;
	background-color: #fff;
}
.accordion-button:focus {
	border: none;
	box-shadow: none;
}
input, textarea, select {
	border: 1px solid #dfdfdf;
	padding: 10px 15px;
	width: 100%;
	margin: 0 0 15px 0;
	margin-bottom: 15px;
	max-width: 100%;
	resize: none;
	outline: none;
	color: #828282;
	line-height: initial;
}
.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}
.btn.btn-medium {
	font-size: 12px;
	padding: 10px 26px;
}
[type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled), button:not(:disabled) {
	cursor: pointer;
}
.btn-gradient-light-purple-light-orange {
	background-image: linear-gradient(to right, #b884fd, #fe73a8, #b884fd);
	color: #fff;
	background-size: 200% auto;
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
input[type="button"], input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea, input[type="submit"] {
	-webkit-appearance: none;
}
.medium-input, .medium-textarea, .medium-select select {
	padding: 15px 20px;
	font-size: 14px;
}

/* ================== Sidebar ====================*/
/* Service Sidebar */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.service-sidebar {
	margin-top: 35px;
}
}

@media (max-width: 767px) {
.service-sidebar {
	margin-top: 35px;
}
}
.service-sidebar .single-widget {
	margin-bottom: 30px;
	position: relative;
	padding: 20px;
	border-radius: 5px;
	background-color: #f0f3fa;
}

@media (max-width: 767px) {
.service-sidebar .single-widget {
	padding: 20px;
}
}
.service-sidebar .single-widget h3 {
	font-size: 18px;
	font-weight: 600;
	color: #5034fc;
	margin-bottom: 30px;
	margin-top: 20px;
}
.service-sidebar .single-widget:last-child {
	margin: 0;
}
.service-sidebar .search-widget {
	position: relative;
}
.service-sidebar .service-category li {
	display: block;
	margin-bottom: 10px;
	font-family: var(--fontPoppins);
	font-size: 15px;
}
.service-sidebar .service-category li:last-child {
	margin-bottom: 0;
}
.service-sidebar .service-category li a {
	padding: 15px 20px;
	background-color: #fff;
	color: #061e5c;
	font-weight: 500;
	display: block;
	border-radius: 5px;
	border: 1px solid #eee;
	position: relative;
	padding-right: 40px;
}
.service-sidebar .service-category li a i {
	float: right;
	font-size: 17px;
	position: absolute;
	right: 20px;
	height: 18px;
	top: 50%;
	margin-top: -9px;
}
.service-sidebar .service-category li a:hover {
	background-color: var(--tealcolor);
	color: #fff;
	border-color: transparent;
}
.ipage h2 {
	font-size: 2.5em;
}
.ipage h3 {
	font-size: 1.4em;
	font-weight: 500;
	padding: 0;
	margin: 40px 0 10px 0;
	line-height: 1.4em;
}
#emailid {
	display: none;
	visibility: hidden;
	position: absolute;
	bottom: 0;
	right: -10000px;
}
.contact h5 {
	line-height: 1.5em;
}
.scroll-top {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: var(--tealcolor);
    color: #fff;
	border: 1px solid var(--tealcolor);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    border-radius: 50%;
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15);
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.15);

}
/* ================== Responsive ====================*/

@media (min-width: 992px) {
.abox {
	width: 90%;
}
}

@media (max-width: 1199px) {
.process-step-style-04 .ps-outer-box {
	padding-left: 0;
	padding-right: 0;
}
}

@media (max-width: 991px) {
.whatwedo-width {
	min-width: 100%;
}
.process-step-style-04 .ps-outer-box {
	padding-left: 0;
	padding-right: 0;
}
.cover-image {
	height: 350px;
}
}

@media (max-width: 767px) {
.sheader .swiper-button-next {
	right: 10px;
}
.sheader .swiper-button-prev {
	left: 10px;
}

.process-step-style-04 .process-content {
	padding-top: 40px;
}
.whatwedo-text {
	padding: 0px;
}
.whatwedo-text h5 {
	color: #fff;
	font-weight: 500;
}
}

@media (max-width: 575px) {
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}
.newsection {
	padding-top: 80px;
	padding-bottom: 80px;
}
.header .navbar-brand img {
	width: 150px
}
.sheader .cover-image {
	min-height: 550px;
}
.sheader .wrapper-position {
	padding-left: 20px;
	padding-right: 20px;
}
.sheader h2 {
	font-size: 2.2em;
}
.cover-image {
	height: 350px;
}
.acclogos .swiper-button-next,  .testimonials .swiper-button-next {
	right: 5px;
	top: 58%;
}
.acclogos .swiper-button-prev,  .testimonials .swiper-button-prev {
	left: 5px;
	top: 58%;
}
}
